Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000230 [LEX] Edit Function feature have not tried 2010-04-09 12:42 2010-05-06 14:36
Reporter marc View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.2.004
Summary 0000230: LEX should be able to show GUID attributes as GUID strings (and not as binary values)
Description In AD environments, objectGUID (and others) are binary, but LEX should be able to display such attributes as a GUID string
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-04-09 12:42 marc New Issue
2010-04-10 10:03 PhilippFoeckeler Status new => assigned
2010-04-10 10:03 PhilippFoeckeler Assigned To => PhilippFoeckeler
2010-04-10 10:04 PhilippFoeckeler Target Version => 1.3.000
2010-05-06 14:35 PhilippFoeckeler Summary LEX should be able to show GIUD attributes as GUID strings (and not as binary values) => LEX should be able to show GUID attributes as GUID strings (and not as binary values)
2010-05-06 14:35 PhilippFoeckeler Description Updated
2010-05-06 14:36 PhilippFoeckeler Status assigned => resolved
2010-05-06 14:36 PhilippFoeckeler Fixed in Version => 1.3.000
2010-05-06 14:36 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker